# Env
env:
  TERM: xterm-256color

# Font configuration
font:
  normal:
    family: inconsolata
    style: Regular
  bold:
    family: inconsolata
    style: Bold
  italic:
    family: inconsolata
    style: Italic
  bold_italic:
    family: inconsolata
    style: Bold Italic
  size: 12
